﻿/* SHUTTLE DEFAULTS */
.magazine {
font-family: arial, sans-serif;
background-color: transparent;
text-align: left;
width: 940px;
}
.magazine h1 {
font-size: 20px;
font-weight: normal;
padding: 0 0 7px 0;
margin: 0;
}
.magazine .shuttle-outer {
background-color: transparent;
}
.magazine .shuttle { 
overflow: auto;
overflow-y: hidden;
padding:0;
margin: 0;
position:relative;
}
.magazine ul {
padding:0;
margin: 0;
list-style: none;
}
.magazine .shuttle .shuttle-inner {
width: 25000px;
padding:0;
margin: 0;
}
.magazine .shuttle li {
float: left;
position:relative;
}
.magazine .shuttle li img {
border: 0;
display: block;
}
.magazine .shuttle a {
text-decoration:none;
color: white;
}
.magazine p.shuttle-nav img {
vertical-align:middle;
}
.magazine .shuttle-left, .magazine .shuttle-right {
border-style: none;
display: none;
}
.magazine p.shuttle-nav a, .magazine p.shuttle-nav a {
cursor: hand;
cursor: pointer;
}
.magazine .shuttle-left:focus, .magazine .shuttle-right:focus {
outline: none;
}
.magazine .rollover, .magazine .caption {
color: #ffffff;
font-size:16px;
background-color: #000000;
position:absolute;
padding: 0;
margin: 0;
overflow: hidden;
}
.magazine .rollover p, .magazine .caption p {
margin: 0;
}
.magazine .rollover {
top: -99999px;
}


/*INDEX SHUTTLE MODIFICATIONS*/
#magazine-home-shuttle-wrapper {
padding:0;
margin:0;
background-color:black;
}
#magazine-home-shuttle-wrapper .magazine {
margin: 0 auto;
width: 940px;
}
.magazine #home-shuttle .shuttle li {
margin: 0px 3px 0px 3px;
}
.magazine #home-shuttle .shuttle { 
height: 175px;
z-index: 1;
float: left;
width: 940px;
}
.magazine #home-shuttle .caption, .magazine #home-shuttle .rollover {
left: 0;
width: 294px;
}
.magazine #home-shuttle .caption {
top: 138px;
background: transparent url(/images/home-shuttle-caption-bg2.png) no-repeat scroll 0 0;
height: 27px;
}
.magazine #home-shuttle .caption p {
margin: 5px 0 0 30px;
}
.magazine #home-shuttle .rollover p {
font-size: 16px;
margin: 0;
font-weight: normal;
padding: 0 20px 0 20px;
}
.magazine #home-shuttle .rollover {
height: 165px;
background: transparent url(/images/home-shuttle-rollover-bg2.png) no-repeat scroll 0 0;
display: table;
overflow: hidden;
cursor: hand;
cursor: pointer;
#position: absolute;

}
.magazine #home-shuttle .rollovercont {
width: 294px;
text-align: center;
display: table-cell;
vertical-align: middle;
#position: absolute;
#top: 50%;
}
.magazine #home-shuttle .rolloverinner {
display: block;
padding: 10px;
#position: relative;
#top: -50%;
}
.magazine #home-shuttle .rollover span {
font-size: 16px;
margin: 0;
font-weight: normal;
}
.magazine #home-shuttle .rolloverinner .rollover_name {
margin: 5px 0 0 0;
font-size: 12px;
font-weight: normal;
text-align: right;
display: block;
}
.magazine #home-shuttle .rolloverinner .rollover_title, .magazine .rollover .rollover_title {
color: #ff6600;
}
.magazine #home-shuttle .shuttle li a:hover .rollover {
top: 0px;
}
.magazine #home-shuttle p.shuttle-nav {
float: left;
margin: 0;
}
.magazine #home-shuttle-comment {
clear: both;
width: 940px;
}
.magazine #home-shuttle-comment p {
clear: both;
color: white;
font-size:12px;
text-align: center;
margin: 0;
}
.magazine #home-shuttle-comment a {
color: #ff6600;
text-decoration: none;
}
.magazine #home-shuttle-comment h1 {
font-size: 16px;
font-weight: normal;
text-align: center;
margin: 0;
padding: 5px 0px 5px 0px;
}
/* IE hover hack */
.magazine #home-shuttle .shuttle li a:hover, .magazine #home-shuttle .shuttle li a:hover {
border:0;
}


/*HUB SHUTTLE MODIFICATIONS*/
#magazine-hub-shuttle-wrapper {
background-color:black;
padding: 0 0 0 0;
background: transparent url(/images/blackbg.png) repeat-x scroll 0 0;
}
#magazine-hub-shuttle-wrapper .now-showing-shuttle {
padding: 12px 0 0 0;
}
#magazine-hub-shuttle-wrapper .coming-soon-shuttle {
padding: 18px 0 0 0;
}
#magazine-hub-shuttle-wrapper .magazine {
margin: 0 auto;
width: 940px;
}
#magazine-hub-shuttle-wrapper .shuttle-outer {
height: 100px;
}
.magazine .hub-shuttle .shuttle li {
margin: 0 2px 0 3px;
}
.magazine .hub-shuttle .shuttle { 
height: 100px;
z-index: 1;
width: 940px;
float: left;
}
.magazine .hub-shuttle .caption, .magazine .hub-shuttle .rollover {
font-size: 12px;
width: 175px;
}
.magazine .hub-shuttle .caption {
top: 77px;
background: transparent url(/images/hub-shuttle-caption-bg2.png) no-repeat scroll 0 0;
height: 23px;
}

.magazine .hub-shuttle .rollover {
height: 77px;
background: transparent url(/images/hub-shuttle-rollover-bg2.png) no-repeat scroll 0 0;
display: table;
overflow: hidden;
cursor: hand;
cursor: pointer;
width: 175px;
#position: absolute;
}
.magazine .hub-shuttle .rollover span {
margin: 0;
font-size: 12px;
font-weight: normal;
}
.magazine .hub-shuttle .shuttle li a:hover .rollover {
top: 0px;
}
.magazine .hub-shuttle .rollovercont {
padding: 5px 5px 0 5px;
width: 175px;
text-align: center;
display: table-cell;
vertical-align: middle;
#position: absolute;
#top: 50%;
}
.magazine .hub-shuttle .rolloverinner {
text-align: center;
#position: relative;
#top: -50%;
}
.magazine .hub-shuttle .rolloverinner .rollover_name {
margin: 3px 0 0 0;
font-size: 10px;
font-weight: normal;
text-align: right;
position: relative;
float:right;
}
.magazine .hub-shuttle .rollover p {
padding: 0 5px 0 5px;
font-size: 12px;
margin: 0;
font-weight: normal;
}
.magazine .hub-shuttle .caption p {
margin: 5px 0 0 25px;
}
.magazine .hub-shuttle .caption a {
color: #ffffff;
}
.magazine .hub-shuttle .shuttle-nav {
float: left;
margin: 0 1px 0 1px;
}
/* IE hover hack */
.magazine .hub-shuttle .shuttle li a:hover, .magazine .hub-shuttle .shuttle li a:hover {
border:0;
}


/* HUB CONTENT */
.magazinecontent {
font-family: arial, sans-serif;
background-color: transparent;
text-align: left;
width: 940px;
margin: 0 auto 0 auto;
position: relative;
}
.magazinecontent #orangepresents {
padding: 20px 18px 20px 0;
width: 620px;
float: left;
position: relative;
z-index: 3;
}
.magazinecontent #orangepresents h1 {
font-size: 20px;
margin: 0;
padding: 5px 5px 5px 0;
color: #ff6600;
}
.magazinecontent #orangepresents h3 {
font-size: 16px;
margin: 0;
padding: 0;
color: #333333;
font-weight: normal;
margin: 3px 0 5px 0;
}
.magazinecontent #orangepresents .fltrailercont {
margin: 10px 0 0 0;
}
.magazinecontent #orangepresents .fltrailer {
color: #ff6600;
text-decoration: none;
font-size: 12px;
}
.magazinecontent #orangepresents .roundtop {
background: transparent url(/images/round-top.png) no-repeat scroll 0 0;
height: 6px;
font-size: 1px;
}
.magazinecontent #orangepresents .roundbot {
background: transparent url(/images/round-bot.png) no-repeat scroll 0 0;
height: 6px;
display: block;
font-size: 1px;
}
.magazinecontent #orangepresents #hub-trailers {
padding-left: 20px;
background-color: white;
border: 1px solid white;
}
.magazinecontent #orangepresents #hub-trailers ul {
margin: 0;
padding: 0;
clear: both;
}
.magazinecontent #orangepresents #hub-trailers li {
float: left;
width: 280px;
list-style-type: none;
margin: 0 19px 0 0;
padding: 0 0 5px 0;
}
.magazinecontent #orangepresents #hub-trailers li img {
padding: 2px;
border: 1px solid silver;
}
.magazinecontent #orangepresents #hub-trailers li .play {
background: transparent url("/images/play2.png") no-repeat;
padding: 2px;
border: none;
position: absolute;
bottom: 0px;
left: 10px;
height: 38px;
width: 38px;
cursor: pointer;
cursor: hand;
}
.magazinecontent #orangepresents #hub-trailers .imagecontainer {
height: 158px;
position: relative;
}
.magazinecontent #orangepresents #hub-trailers p {
font-size: 12px;
margin: 8px 0 3px 0;
color: #333333;
line-height: 1.3em;
}
.magazinecontent #rightcol {
float: left;
padding: 20px 0 20px 0;
}
.magazinecontent #rightcol .advert {
width: 300px;
height: 250px;
}
.magazinecontent #rightcol .topten {
margin-top: 30px;
}
.magazinecontent  #rightcol .advert img {
border: 1px solid silver;
}
.magazinecontent #rightcol .advertisement {
color: #666666;
font-size: 10px;
margin: 0;
padding: 0;
display: block;
}
#ugccomp {
width: 302px;
font-family: arial, sans-serif;
background-color: #eeeeee;
}
#ugccomp p {
margin: 0;
color: #464646;
font-size: 12px;
}
#ugccomp .moviegoers {
margin: 0;
color: #464646;
font-size: 12px;
background-color: #eeeeee;
padding: 5px 0 5px 7px;
font-weight: bold;
}
#ugccomp .ugc-film-link {
  background: transparent url(/images/sml-orange-arrow.gif) no-repeat scroll right 2px;
  padding: 0 15px 2px 0;
  float:left;
  color: #444444;
  font-size: 12px;
}
#ugccomp .ugc-film-btn {
  float:left;
}
#ugccomp .ugc-film-comment {
  clear: both;
}
#ugccomp .wevegot {
  padding: 5px 0 8px 7px;
}
#ugccomp img {
display: block;
border: none;
}
#ugccomp ul {
display: block;
list-style-type: none;
padding: 0;
margin: 0;
}
#ugccomp li {
float: left;
padding: 5px;
font-size: 11px;
background-color: #ffffff;
width: 280px;
line-height: 1.3em;
margin: 2px 5px 2px 5px;
}
#ugccomp .ugc-feature-comment-top {
border-bottom: 2px solid #ff6600;
}
#ugccomp .ugc-feature-comment-bot {
height: 75px;
clear: both;
border-top: 2px solid #ff6600;
font-size:1px;
}
#ugccomp .ugc-user-comment {
border: 1px solid #d2d2d2;
}
#ugccomp .ugc-user-comment-last {
border-bottom: none;
}
#ugccomp .ugc-user-name {
float: right;
color: #ff6600;
}
#ugccomp .ugc-footer-bar {
height: 23px;
clear: both;
}
.magazinecontent #top-ten {
margin: 10px 0 0 0;
width: 302px;
background-color: white;
clear: both;
}
.magazinecontent #top-ten a {
color: #474747;
text-decoration: none;
border: none;
}
.magazinecontent #top-ten .films-top {
color:#FF6600;
font-size:12px;
padding:7px 0 0 18px;
}
.magazinecontent #top-ten .films-bot {
color:#FF6600;
font-size:9px;
padding:0 0 5px 18px;
}
.magazinecontent #top-ten img {
display: block;
border: none;
}
.magazinecontent #top-ten ul {
padding: 0 0 0 10px;
display: block;
list-style-type: none;
margin: 0;
}
.magazinecontent #top-ten li {
border-left: 1px solid white;
border-right: 1px solid white;
padding: 5px 5px 5px 7px;
font-size: 11px;
background-color: white;
width: 268px;
line-height: 1.4em;
}
.magazinecontent .top-ten-swtch {
width:300px;
height: 38px;
background-color: #dbdbdb;
border-left: 1px solid white;
border-right: 1px solid white;
position: relative;
}
.magazinecontent .top-ten-swtch .went-to-see-btn-white, .magazinecontent .top-ten-swtch .went-to-see-btn-grey {
position: absolute;
left: 10px;
bottom: 0;
}
.magazinecontent .top-ten-swtch .want-to-see-btn-grey, .magazinecontent .top-ten-swtch .want-to-see-btn-white {
position: absolute;
left: 130px;
bottom: 0;
}
.magazinecontent .top-ten-swtch .went-to-see-btn-grey img, .magazinecontent .top-ten-swtch .went-to-see-btn-white img, .magazinecontent .top-ten-swtch .want-to-see-btn-grey img, .magazinecontent .top-ten-swtch .want-to-see-btn-white img {
cursor: hand;
cursor: pointer;
}
#top-ten .went-to-see {
display: block;
}
#top-ten .want-to-see {
display: none;
}
#top-ten .went-to-see-list {
display: block;
}
#top-ten .want-to-see-list {
display: none;
}
.magazinecontent #top-ten p {
margin: 0;
}
.magazinecontent #top-ten .top-ten-entry {
border-bottom: 1px solid #aeaeae;
}
.magazinecontent #top-ten .top-ten-entry a {
text-decoration: none;
color: #000000;
}
.magazinecontent #top-ten .top-ten-entry a:hover {
text-decoration: underline;
}
.magazinecontent #top-ten .top-ten-entry-last {
border: none;
}
.magazinecontent #top-ten .top-ten-footer-bar {
clear:both;
border: none;
}
/*PLAYER POPUP */
#magazine-player {
margin: 10px 0 0 0;
padding: 20px 45px 33px;
height: 557px;
font-family: arial, sans-serif;
}
#magazine-player #player {
color: #ffffff;
font-size: 13px;
}
#magazine-player #player .flashreplace {
text-align: center;
margin: 190px 0 0 0;
}
#magazine-player #player a {
color: #ff6600;
}
#magazine-player .orange {
color: #ff6600;
}
#magazine-player p {
color: #dddddd;
font-size: 12px;
padding: 0;
margin: 0;
line-height: 1.4em;
}
#magazine-player h1 {
color: #dddddd;
font-size: 18px;
padding: 0;
margin: 0;
font-weight: normal;
}
#magazine-player-mid {
height: 385px;
clear: both;
}
#magazine-player-midright ul li a .rolloverinner .rollovertitle {
color: #dddddd;
font-size: 15px;
padding: 0;
margin: 0;
margin-bottom: 0.5em;
font-weight: normal;
display: block;
}
#magazine-player-head {
display: inline;
}
#magazine-player-title {
height: 22px;
float: left;
margin: 0;
margin-bottom: 5px;
}
#magazine-player-title h1 {
margin: 0;
float: left;
}
#magazine-player-title h1 .orange {
color: #ff6600;
}
#magazine-player-title .rating {
margin: -3px 0 0 10px;
}
#magazine-player-close {
float: right;
}
#magazine-player-midleft {
padding: 0;
height: 385px;
clear: both;
float: left;
}
#magazine-player-video {
padding: 0 0 0 0px;
float: left;
height: 385px;
width: 640px;
text-align: center;
}
#magazine-player-video a {
color: #ff6600;
}
#magazine-player-midright {
float: right;
width: 168px;
margin: -1px 0 0 0;
}
#magazine-player-midright .moreclips {
color: #ff6600;
text-align: center;
}
#magazine-player-midright img{
border: 1px solid #333333;
display: block;
}
#magazine-player-midright ul {
margin: 0;
padding: 0;
}
#magazine-player-midright li {
margin: 0 0 4px 0;
padding: 0;
list-style-type: none;
position: relative;
}
#magazine-player-midright li a {
display: block;
}
#magazine-player-midright .rollovercont {
width: 166px;
text-align: center;
display: table-cell;
vertical-align: middle;
padding: 0 5px 0 5px;
#position: absolute;
#top: 50%;
}
#magazine-player-midright .rolloverinner {
text-align: center;
#position: relative;
#top: -50%;
}
#magazine-player-midright .rolloverinner .rollover_name {
margin: 3px 0 0 0;
font-size: 10px;
font-weight: normal;
text-align: right;
}
#magazine-player-midright .rollover {
height: 92px;
width: 166px;
background: transparent url(/images/home-shuttle-rollover-bg.png) no-repeat scroll 0 0;
display: table;
overflow: hidden;
cursor: hand;
cursor: pointer;
position: absolute;
left: -99999px;
}

#magazine-player-midright li a:hover .rollover {
left: 1px;
top: 1px;
}
/* IE hover hack */
#magazine-player-midright li a:hover {
border:0;
}

#magazine-player-midright li .play_related {
background: transparent url("/images/play_related.png") no-repeat;
border: none;
display: block;
position: absolute;
top: 67px;
left: 5px;
height:25px;
width: 25px;
}
#magazine-player-midright li a:hover .play_related {
left: -99999px;
}
#magazine-player-midright a .rollover span {
color: #ffffff;
margin: 0;
font-size: 12px;
font-weight: normal;
}
#magazine-player-midright a .rollover p {
color: #ffffff;
line-height: 1.2em;
padding: 0 5px 0 5px;
font-size: 12px;
margin: 0;
font-weight: normal;
}
#magazine-player-midright a {
text-decoration: none;
}
#magazine-player-midright p a {
color: #ff6600;
}
#magazine-player-midbot {
float: left;
}
#magazine-player .player-quality {
height: 8px;
width: 640px;
text-align: right;
font-size: 1px;
clear: both;
position: relative;
}
#magazine-player .player-quality img {
border: none;
}
#magazine-player .player-quality .player-quality-normal {
display: none;
}
#magazine-player .player-quality .player-quality-high {
display: none;
}
#magazine-player-movieinfo {
width: 500px;
clear: both;
height: 50px;
margin: 8px 0 5px 0;
position: relative;
}
#magazine-player .hrule {
border-top: 2px solid #333333;
height: 2px;
width: 635px;
display: block;
font-size: 1px;
}
#magazine-player #magazine-player-movieinfo p {
margin: 0;
}
#magazine-player-bot {
clear: both;
}
.magazine-player-241 {
background: #000000 url(/images/player/magazine-player-241.png) no-repeat scroll 0 -3px;
}
.magazine-player-filmguide {
background: #000000 url(/images/player/magazine-player-filmguide.png) no-repeat scroll 0 -3px;
}
#magazine-player-bannerad {
padding: 12px 0 0 0;
text-align: left;
float: left;
display: block;
width: 468px;
}
#film-details {
float: left;
position: relative;
}
#magazine-player .showingtimes {
border:none;
position: absolute;
float: right;
top: -20px;
left: 45px;
}
#magazine-player .showingtimes a {
margin: 0;
padding: 0;
text-decoration:none;
cursor: pointer;
cursor: hand;
}
#magazine-player .showingtimes a p {
font-size: 12px;

}
#magazine-player .showingtimes a h3 {
font-size: 16px;
color: #ff6600;
margin: 0;
line-height: 1.3em;
}
#magazine-player .showingtimes .api-error-big {
position: absolute;
left: -20px;
}
#magazine-player .showingtimes .api-error-big h3 {
color:white;
font-size:15px;
font-weight:normal;
left:3px;
line-height:1.1em;
margin:0;
padding:0 0 0 80px;
position:absolute;
top:12px;
width:220px;
}
#magazine-player .showingtimes .api-error-big p {
font-size:14px;
padding:5px 0 0 83px;
position:absolute;
top:48px;
width:220px;
line-height: 1.1em;
}
#magazine-player .showingtimes .api-error-sml h3 {
color:white;
font-size:14px;
font-weight:normal;
left:3px;
line-height:1.1em;
margin:0;
padding:0 0 0 10px;
position:absolute;
top:10px;
width:130px;
}
#magazine-player .showingtimes .api-error-sml p {
font-size:11px;
line-height:1.1em;
padding:5px 0 0 13px;
position:absolute;
top:43px;
width:130px;
}
#magazine-player #film-details .api-error-big .api-error-img-popcorn {
display: block;
background: transparent url(/images/player/popcornsml.png) no-repeat scroll 0 0;
position: absolute;
top: 40px;
left: -22px;
height: 75px;
width: 90px;
}
#magazine-player #film-details .release-date-sml {
background: transparent url(/images/player/release-date-sml.png) no-repeat scroll 0 0;
left:0;
position:absolute;
top:0;
width:166px;
height: 110px;
}
#magazine-player #film-details .film-details-sml {
display: none;
left:3px;
position:absolute;
top:7px;
width:143px;
padding: 0 0 0 10px;
line-height: 1.3em;
}
#magazine-player #film-details .film-details-sml p {
line-height: 1.3em;
}
#magazine-player #film-details .showingtimes-img-projector {
display: none;
background: transparent url(/images/player/projectorsml.png) no-repeat scroll 0 0;
position: absolute;
top: -25px;
left: 20px;
height: 128px;
width: 90px;
}
#magazine-player #film-details .showingtimes-img-popcorn {
display: none;
background: transparent url(/images/player/popcornsml.png) no-repeat scroll 0 0;
position: absolute;
top: 40px;
left: -22px;
height: 75px;
width: 90px;
}
#magazine-player #film-details .release-date-big {
background:transparent url(/images/player/release-date-big.png) no-repeat scroll 0 0;
display:block;
height:120px;
left:-20px;
position:absolute;
top:0;
width:342px;
}
#magazine-player #film-details a.release-date-big {
color: #ff6600;
padding: 10px 0 0 50px;
font-size: 18px;
}
#magazine-player #film-details a.release-date-sml {
color: #FF6600;
font-size: 17px;
padding: 22px 0 0 16px;
}
#magazine-player #film-details .release-date-big h3 {
font-size: 18px;
}
#magazine-player #film-details .feature-package-big {
position: absolute;
left: -20px;
}
#magazine-player #film-details .release-date-big p {
padding: 5px 0 0 60px;
font-size: 15px;
width: 200px;
}
#magazine-player #film-details .film-details-big {
display: none;
left:3px;
position:absolute;
top:13px;
width:280px;
padding: 0 0 0 10px;
}
#magazine-player #film-details #film-details-link-big {
display: none;
position: absolute;
left: -20px;
}
#magazine-player #film-details #film-details-link-big span{
height: 125px !important;
width: 345px !important;
}
#magazine-player #film-details #film-details-link-sml span,
#magazine-player #film-details #film-details-link-sml img {
height: 111px !important;
width: 167px !important;
}
#magazine-player #film-details #film-details-link-sml {
display: none;
}
#magazine-player #film-details .film-details-big p {
padding: 0 0 0 70px;
}
#magazine-player .more {
color: #ff6600;
}
.bye {
display: none;
}
#magazine-player .showingtimes img {
border: none;
}
#magazine-player-bannerad .advertisement {
color: #333333;
font-size: 10px;
}
#filmOverlay {
display:none;
background: url(/images/blank.gif);
/*width: 900px;
height: 615px;*/
text-align: left;
position: absolute;
z-index: 100000;
} 
#filmOverlay div.close { 
background:url(/images/player/magazine-player-close.png) no-repeat; 
position:absolute; 
top:20px; 
right:20px; 
width:60px; 
height:30px; 
cursor:pointer;
}

/* ugc comments box */
.ugc-comments {
    margin-top: 1em;
    background: #ffffff;
    width: 302px;
}
.ugc-comments .name  {
    float: left;
    margin: 0 0 3px 0;
}
.ugc-comments .name input {
    width: 135px;
}
.ugc-comments .name label {
    width: 50px;
    display: block;
    float: left;
}
.ugc-comments .age  {
    float: left;
    margin-left: 16px;
}
.ugc-comments .age input {
    width: 30px;
}
.ugc-comments .age label {
    width: 30px;
    display: block;
    float: left;
}
.ugc-comments .town  {
    clear: both;
    width: 275px;
    margin: 0 0 3px 0;
}
.ugc-comments .town input  {
    width: 217px;
}
.ugc-comments .town label {
    width: 50px;
    display: block;
    float: left;
}
.ugc-comments .filmtitle  {
    clear: both;
    width: 275px;
    margin: 3px 0 0 0;
}
.ugc-comments .filmtitle input  {
    width: 217px;
}
.ugc-comments .filmtitle label {
    width: 50px;
    display: block;
    float: left;
}
.ugc-comments .reaction  {
    clear: both;
}
.ugc-comments .reaction label  {
    float: left;
}
.ugc-comments .comment-form {
    background: url(/images/bg-movie-comments.gif) repeat-x;
    margin: 5px;
    padding: 5px 0 5px 10px;
    height: 209px;
}
.ugc-comments .submit {
    display: block;
    float: right;
    width: auto;
    margin-right: 11px;
}
.ugc-comments textarea {
    border: 1px solid #bfbfbf;
    margin: 2px 0 2px 0;
    width: 270px;
    height: 75px;
}
.ugc-comments span {
    font-size: 10px;
    text-align: right;
    display: block;
    font-weight: bold;
    color: #464646;
    margin:5px 12px 0 5px;
}
.ugc-comments .thanks {
    font-size: 12px;
    font-weight: normal;
    color: #464646;
    padding: 1em;
    padding-left: 0.5em;
    display: none;
    height: 189px;
}
.ugc-comments .thanks a {
    color: #ff6600;
}

/* ugc comments on film details page */
.ugc-film-details {
    font-family: arial, sans-serif;    
}
.ugc-film-details-comments {
font-size: 14px;
background:transparent url(/images/ugc-comments-bg.gif) no-repeat scroll 0 0;
height: 178px;
padding: 15px 0 0 15px;
width: 566px;

}
.ugc-film-details-comments-form {


}
.ugc-film-details-comments textarea {
    border: 1px solid #bfbfbf;
    margin: 2px 0;
    width: 383px;
    height: 65px;
}
.ugc-film-details-comments .formtop {
    width: 550px;
}
.ugc-film-details-comments .name {
    display: inline;
    float: left;
}
.ugc-film-details-comments .age {
    display: inline;
    float: left;
    margin: 0 0 0 40px;
}
.ugc-film-details-comments .town {
    display: inline;
    float: right;
}
.ugc-film-details-comments .name label, ugc-film-details-comments .email label {
	width: 50px;
}
.ugc-film-details-comments .reaction {
    float: left;
    width: 385px;
}
.ugc-film-details-comments p {
    margin: 0;
    font-size:12px;
    margin:0 0 0 183px;
    width: 160px;
    display: inline;
}
.ugc-film-details-comments .orange {
    color: #ff6600;
}
.ugc-film-details-comments .disclaimer {
    display:block;
    float:left;
    padding:18px 0 0 25px;
    text-align:right;
    width:140px;
}
.ugc-film-details-comments .disclaimer p {
    margin: 0;
    padding: 0;
    font-size:9px;
}
.ugc-film-details-comments .tandc {
    color: #a8a8a8;
}
.ugc-film-details ul.comments {
    clear: both;
    margin: 0;
    padding: 0;
    list-style: none;
    width: 590px;
    margin: 10px 0 10px 0;
}
.ugc-film-details ul.comments li {
    padding: 0.5em;
    position: relative;
}
.ugc-film-details .botborder {
    margin: 10px 0 0 0;
    border-bottom: 1px solid silver;
    height: 2px;
    font-size: 1px;
}
.ugc-film-details ul.comments li span.comment-body {
    color: #555555;
    font-size: 14px;
    display: block;
}
.ugc-film-details ul.comments li span.quote {
    color: #555555;
    font-size: 14px;
    position: absolute;
    left: 0px;
    top: 4px;
}
.ugc-film-details ul.comments li span.asl {
    display: block;
    text-align: right;
    font-size: 12px;
    margin: 5px 0 0 0;
    color: #ff6600;
}
.ugc-film-details input.submit {
    margin: 20px 0 0 0;
}
.ugc-film-details {
    background: transparent url(http://web.orange.co.uk/images/furniture/movies/backgrounds/622_bg.png);
    padding:12px 0 20px 20px;
}
.ugc-film-details a.all-reactions {
    background:transparent url(/images/showcomments.gif) no-repeat scroll right 2px;
    color:#000000;
    display:block;
    font-size:13px;
    margin:6px 17px 0 0;
    padding:0 20px 0 0;
    text-align:right;
    text-decoration:none;
    width:162px;
    float: right;
}
.ugc-film-details .ugc-film-details-thanks {
    font-size: 12px;
    font-weight: normal;
    clear: both;
    background:transparent url(/images/ugc-comments-bg.gif) no-repeat scroll 0 0;
    width: 542px;
    height: 134px;
    padding: 25px;
}
h2.snap-reactions {
    display:block;
    font-size:18px;
    font-weight:normal;
    height:28px;
    line-height:28px;
    position: relative;
}
.ugc-film-details p {
    font-size: 11px;
    margin: 0;
    display: block;
    float: right;
}
.ugc-film-details span.thanks {
    font-weight: normal;
    font-size: 18px;
    color: #f60;
}
.ugc-film-details-comments, .ugc-film-details-thanks {
    margin: 15px 0 0 0;
}
.ugc-comments label.age {
width: 28px;
}
.ugc-comments img {
    display: block;
}
.ugc-film-details-comments label {
    font-size: 12px;
    font-weight: bold;
}
.ugc-comments label {
    margin-top: 2px;
}
.ugc-comments .thanks h3 {
    font-size: 16px;
    color: #ff6600;
    font-weight: normal;
}

/* comments pagination */
#comment-pagination {
margin: 10px 0 35px 0;
}
    
#comment-pagination a {
text-decoration: none;
border: solid 1px #f60;
color: #f60;
}

#comment-pagination a, #comment-pagination span {
display: block;
float: left;
padding: 0.3em 0.5em;
margin-right: 5px;
margin-bottom: 5px;
min-width: 12px;
text-align: center;
}

#comment-pagination .current {
background: #f60;
color: #fff;
border: solid 1px #f60;
}

#comment-pagination .current.prev, #comment-pagination .current.next{
color:#f60;
border-color:#f60;
background:#fff;
}

.trailers-clips-reactions img {
  border: none;
}
a.ugc-film-link {
    text-decoration: underline;
}

#share-films {
  background-color: #eeeeee;
  width: 302px;
  font-family: arial, sans-serif;
  font-size: 12px;
  color: #444444;
}
#share-films p {
  margin: 0;
  padding: 0;
}
#share-films a {
  color: #444444;
  font-weight: bold;
}
.share-film-entry {
  background-color: #ffffff;
  width: 292px;
  margin: 5px 0 5px 4px;
}
.share-film-pic {
  border: 1px solid #cbcbcb;
  height: 92px;
}
.share-film-pic img{
  margin: 4px 0 0 4px;
  display: block;
}
.share-film-info {
  border: 1px solid #cbcbcb;
  border-top: none;
  padding: 5px;
}
.share-film-info p {
  margin: 0;
  padding: 0;
}
.fsh-checkout {
  padding: 5px !important;
  font-size: 14px;
}
#hm-wrapper {
  background-color:#EEEEEE;
  font-family:arial,sans-serif;
  width: 303px;
  font-size: 12px;
}

#hm-wrapper p {
  margin: 0;
  color: #444444;
}

#hm-wrapper img {
  display: block;
}

#hm-wrapper a {
  color: #444444;
}

#hm-wrapper label {
  color: #444444;
}

.hm-top, .hm-bot {
  width: 286px;
  border: 1px solid #cbcbcb;
}

.hm-bot {
  margin-top: 10px;
}

.hm-content {
  padding: 7px;
}

.hm-main-feature, .hm-secondary-feature {
  border-bottom: 1px solid #cbcbcb;
  padding:2px;
  background-color: #ffffff;
}

.hm-secondary-feature {
  border: none;
}

.hm-info {
  padding: 10px;
  background-color: #ffffff;
  border-bottom: 1px solid #cbcbcb;
}

.hm-form-top, .hm-form-bot {
  padding: 10px 0 10px 0;
  width: 266px;
  border-bottom: 1px solid #cbcbcb;
  margin: 0 10px 0 10px;
}

.hm-form-bot {
  border: none;
}

.hm-top form {
  margin: 0;
}

.hm-break {
  line-height: 1px;
}

.ugc-foot-bar a img{
  border: 0;
}

.hm-form {
  background-color: #e7e7e7;
}

/*NAME*/
.hm-name {
  float:left;
  padding: 10px 10px 5px 0;
  
}
.hm-name label {
  padding: 0 6px 0 0
}

.hm-name input {
  width: 126px;
}

/*AGE*/
.hm-age {
  float:left;
  padding: 10px 0 5px 0;
  
}
.hm-age label {
  padding: 0 8px 0 0
}

.hm-age input {
  width: 30px;
}

/*Town*/
.hm-town {
  padding: 10px 0 0 0;
  
}
.hm-town label {
  padding: 0 8px 0 0
}

.hm-town input {
  width: 211px;
}

/*UPLOAD VIDEO*/
.hm-uploadvideo {
  clear: both;
  padding: 0 0 0 0;
  
}
.hm-uploadvideo label {
  padding: 0 6px 0 0
}

.hm-uploadvideo input {
  width: 217px;
  vertical-align:middle;
}

.hm-form-bot .submit {
  width: auto;
}

/*email*/
.hm-email {
  clear: both;
  padding: 10px 0 0 0;
  
}
.hm-email label {
  padding: 0 8px 0 0
}

.hm-email input {
  width: 127px;
  vertical-align:middle;
}

/*site-takeover*/
#site-takeover {
  width: 940px;
  height: 202px;
  position: relative;
}
#site-takeover-video {
  height: 180px;
  width: 320px;
  background-color: #eeeeee;
  margin: 11px auto 0 auto;
  position: absolute;
  left: 310px;
}
div#site-takeover {
  border: 1px solid #000000;
}
.site-takeover-more { 
  position: absolute;
  bottom: 10px;
  right: 10px;
}
.site-takeover-more a {
  display: block;
}
.site-takeover-more a img {
  display: block;
}
#site-takeover-video .flashreplace {
  text-align: center;
  margin-top: 70px;
}
#sponsored-video-box {
  height: 106px;
  width: 166px;
}
.sponsored-video-tab {
  height: 14px;
  width: 166px;
}
#magazine-player-midright .sponsored-video-tab img {
  border: none;
}
#magazine-player .sponsored-video-tab p {
  margin-left: 10px;
}


